@font-face
{
   font-family: "Ico Font";
   font-display: swap;
   src: url('../fonts/icofont.woff2') format('woff2'),
        url('../fonts/icofont.woff') format('woff'),
        url('../fonts/icofont.ttf') format('truetype'),
        url('../fonts/icofont.svg#icofont') format('svg'),
        url('../fonts/icofont.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Weather Icons";
   font-display: swap;
   src: url('../fonts/weathericons-regular-webfont.woff2') format('woff2'),
        url('../fonts/weathericons-regular-webfont.woff') format('woff'),
        url('../fonts/weathericons-regular-webfont.ttf') format('truetype'),
        url('../fonts/weathericons-regular-webfont.svg#weather_iconsregular') format('svg'),
        url('../fonts/weathericons-regular-webfont.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Ico Font";
   font-display: swap;
   src: url('../fonts/icofont.woff2') format('woff2'),
        url('../fonts/icofont.woff') format('woff'),
        url('../fonts/icofont.ttf') format('truetype'),
        url('../fonts/icofont.svg#icofont') format('svg'),
        url('../fonts/icofont.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Weather Icons";
   font-display: swap;
   src: url('../fonts/weathericons-regular-webfont.woff2') format('woff2'),
        url('../fonts/weathericons-regular-webfont.woff') format('woff'),
        url('../fonts/weathericons-regular-webfont.ttf') format('truetype'),
        url('../fonts/weathericons-regular-webfont.svg#weather_iconsregular') format('svg'),
        url('../fonts/weathericons-regular-webfont.eot') format('embedded-opentype');
}
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 43px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.darktheme h1, .darktheme .h1
{
   color: #FFFFFF;
   --color: #FFFFFF;
}
h2, .h2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 37px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.darktheme h2, .darktheme .h2
{
   color: #DCDCDC;
   --color: #DCDCDC;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 24px;
   text-decoration: none;
   color: #E1060F;
   --color: #E1060F;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.darktheme h3, .darktheme .h3
{
   color: #E1060F;
   --color: #E1060F;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.Text-14-Bela-OS
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.Bgd-Layer-Light-Dark
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
}
.darktheme .Bgd-Layer-Light-Dark
{
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.Bgd-Menu
{
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.darktheme .Bgd-Menu
{
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.Card-ICO-Black
{
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.darktheme .Card-ICO-Black
{
   color: #F5F5F5;
   --color: #F5F5F5;
}
.Text-28-Red
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 37px;
   text-decoration: none;
   color: #E20610;
   --color: #E20610;
   background-color: transparent;
}
.darktheme .Text-28-Red
{
   color: #E20610;
   --color: #E20610;
}
.Text-18-Crvena-OSB
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 24px;
   text-decoration: none;
   color: #E20610;
   --color: #E20610;
   background-color: transparent;
}
.darktheme .Text-18-Crvena-OSB
{
   color: #E20610;
   --color: #E20610;
}
.Card-Bgd
{
   text-decoration: none;
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   border: 2px solid #DCDCDC;
   --border-color: #DCDCDC;
   border-radius: 5px;
}
.darktheme .Card-Bgd
{
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   border: 2px solid #4F4F4F;
   --border-color: #4F4F4F;
}
.Text-15-T-Siva-OS
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 20px;
   text-decoration: none;
   color: #696969;
   --color: #696969;
   background-color: transparent;
}
.darktheme .Text-15-T-Siva-OS
{
   color: #DCDCDC;
   --color: #DCDCDC;
}
.Text-14-T-Siva-OS
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 19px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.darktheme .Text-14-T-Siva-OS
{
   color: #C0C0C0;
   --color: #C0C0C0;
}
.Text-28-RED-OSB
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 37px;
   text-decoration: none;
   color: #E20610;
   --color: #E20610;
   background-color: transparent;
}
.darktheme .Text-28-RED-OSB
{
   color: #E20610;
   --color: #E20610;
}
.Text-11-S-Siva-OS
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.darktheme .Text-11-S-Siva-OS
{
   color: #D3D3D3;
   --color: #D3D3D3;
}
.Footer-Naslovi
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 300;
   font-weight: normal;
   font-size: 20px;
   text-decoration: none;
   color: #E1060F;
   --color: #E1060F;
   background-color: transparent;
}
.darktheme .Footer-Naslovi
{
   color: #F5F5F5;
   --color: #F5F5F5;
}
.Text-13-Bela-OS
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 17px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.darktheme .Text-13-Bela-OS
{
   color: #F5F5F5;
   --color: #F5F5F5;
}
.Button-Crv
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 17px;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: #E1060F;
   --background-color: rgba(225,6,15,1.00);
   border-radius: 10px;
}
.darktheme .Button-Crv
{
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: #E1060F;
   --background-color: rgba(225,6,15,1.00);
}
.Text-18-Crvena-OS
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 24px;
   text-decoration: none;
   color: #E20610;
   --color: #E20610;
   background-color: transparent;
}
.darktheme .Text-18-Crvena-OS
{
   color: #E20610;
   --color: #E20610;
}
.Text-20-Crvena-OSB
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 27px;
   text-decoration: none;
   color: #E20610;
   --color: #E20610;
   background-color: transparent;
}
.darktheme .Text-20-Crvena-OSB
{
   color: #E20610;
   --color: #E20610;
}
.Card-Bgd_White
{
   text-decoration: none;
   background-color: transparent;
   border: 2px solid #DCDCDC;
   --border-color: #DCDCDC;
   border-radius: 5px;
}
.darktheme .Card-Bgd_White
{
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   border: 2px solid #4F4F4F;
   --border-color: #4F4F4F;
}
.Text-13-T-Siva-OS
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 17px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.darktheme .Text-13-T-Siva-OS
{
   color: #C0C0C0;
   --color: #C0C0C0;
}
.Text-15-Crvena-OSB
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 20px;
   text-decoration: none;
   color: #E20610;
   --color: #E20610;
   background-color: transparent;
}
.darktheme .Text-15-Crvena-OSB
{
   color: #E20610;
   --color: #E20610;
}
.Bgd-Layer-Transparent
{
   text-decoration: none;
   background-color: transparent;
}
